/* 휴대폰 인증 */
.wrap.auth {background:#F9F4E9; }
.wrap.auth .auth_cont {  padding:105px 20px 24px; width:100%; max-width:460px; min-height:calc(100dvh - 135px); margin:0 auto;}

.wrap.auth section { }
.wrap.auth section.auth_01 .top {margin-bottom:30px;}
.wrap.auth section .top h2 {font-size:26px; line-height:1.4; letter-spacing:-0.05rem; font-weight:700; color: #3C2415; margin-bottom:10px;}
.wrap.auth section .top p.desc {font-size:17px; font-weight:400; line-height:1.4; letter-spacing:-0.025rem; color:#603913;}

.wrap.auth section.auth_01 .cont {}
.wrap.auth section.auth_01 .cont ul.auth_list {}
.wrap.auth section.auth_01 .cont ul.auth_list li {}
.wrap.auth section.auth_01 .cont ul.auth_list li p.input_ti {font-size:16px; font-weight:500; line-height:1.4; letter-spacing:-0.025rem; margin-bottom:10px;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_wrap,
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap { margin-bottom:20px;}

.wrap.auth section.auth_01 .cont ul.auth_list li .input_wrap .input input,
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_birth input, 
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_gender input {width:100%; height:52px; background:#fff; border: 1px solid #EEE; border-radius:12px; padding:0 16px; display:flex; align-items:center; font-size:18px; font-weight:500; color:#000; }
.wrap.auth section.auth_01 .cont ul.auth_list li .input_wrap .input input::placeholder,
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_birth input::placeholder, 
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_gender input::placeholder {color:#999; font-weight:400;}

.wrap.auth section.auth_01 .cont ul.auth_list li .input_wrap .input input:focus,
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_birth input:focus, 
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_gender input:focus {border:1px solid #C8341F; outline:1px solid #C8341F;}

.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap { display:flex; align-items:center; justify-content:flex-start;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_birth { width:156px; margin-right:16px;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_gender {display:flex; align-items:center; justify-content:flex-start;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_gender input {width:44px; margin-right:14px;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_birth_wrap .input_gender em { font-size:18px; font-weight:400; color:#999; font-style:normal; letter-spacing:9px;}

.wrap.auth section.auth_01 .cont ul.auth_list li .input_tel_wrap { display:flex; align-items:center; justify-content:flex-start; gap:10px;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_tel_wrap .input {width:calc(100% - 130px);}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_tel_wrap .input_btn {width:100%; max-width:120px; height:46px; border-radius: 12px; background: #D81A22; box-shadow: 0 6px 0 0 #821E10;}
.wrap.auth section.auth_01 .cont ul.auth_list li .input_tel_wrap .input_btn a {display:flex; width:100%; height:100%; align-items:center; justify-content:center; font-size:16px; color:#fff; font-weight:800; letter-spacing:-0.025rem;}

.wrap.auth section.auth_01 .agree_wrap .checkbox-container { display: inline-flex; align-items: center; position: relative; padding-left: 28px; cursor: pointer; font-size: 16px; user-select: none; color: #333; }
.wrap.auth section.auth_01 .agree_wrap .checkbox-container input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.wrap.auth section.auth_01 .agree_wrap .custom-checkbox { position: absolute; top: 2px; left: 0; height: 20px; width: 20px; border-radius: 20px; border: 1px solid #3C2415; background: #fff; transition: all 0.2s ease; }
.wrap.auth section.auth_01 .agree_wrap .checkbox-container:hover input ~ .custom-checkbox { border-color: #3C2415; }
.wrap.auth section.auth_01 .agree_wrap .checkbox-container input:checked ~ .custom-checkbox { background-color: #3C2415; border-color: #3C2415; }
.wrap.auth section.auth_01 .agree_wrap .custom-checkbox::after { content: ""; position: absolute; display: none; left: 5.5px; top: 3px; width: 7px; height: 9px; border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); }
.wrap.auth section.auth_01 .agree_wrap .checkbox-container input:checked ~ .custom-checkbox::after { display: block; }

.wrap.auth section.auth_01 .agree_wrap .checkbox-container p {color:#333; line-height:1.4;} 
.wrap.auth section.auth_01 .agree_wrap .checkbox-container p a {color:#333; line-height:1.4; text-decoration-line: underline; text-decoration-style: solid; text-decoration-skip-ink: auto; text-decoration-thickness: auto; text-underline-offset: 2px; text-underline-position: from-font;} 

.wrap.auth section.auth_01 {}
.wrap.auth section.auth_02 { display:none;  }

.wrap.auth section.auth_02 .top {margin-bottom:60px;}
.wrap.auth section.auth_02 .cont {}
.wrap.auth section.auth_02 .cont .veri_code_wrap {margin-bottom:52px;}
.wrap.auth section.auth_02 .cont .veri_code_wrap ul.veri_code {width:100%; display:flex; align-items:center; justify-content:center; gap:8px; margin-bottom:10px;}

.wrap.auth section.auth_02 .cont .veri_code_wrap ul.veri_code li .input input {width:100%; height:80px; background:#fff; border: 1px solid #EEE; border-radius:12px; padding:0 16px; display:flex; align-items:center; font-size:24px; font-weight:500; color:#000; text-align:center;}
.wrap.auth section.auth_02 .cont .veri_code_wrap ul.veri_code li .input input::placeholder {color:#999; font-weight:400;}
.wrap.auth section.auth_02 .cont .veri_code_wrap ul.veri_code li .input input:not(:placeholder-shown),
.wrap.auth section.auth_02 .cont .veri_code_wrap ul.veri_code li .input input:focus {border:1px solid #C8341F; outline:1px solid #C8341F;}

.wrap.auth section.auth_02 .cont .veri_code_wrap .timeout {text-align:right; font-size:15px; color:#454545; font-weight:400; line-height:1.4; letter-spacing:-0.025rem;}
.wrap.auth section.auth_02 .cont .veri_code_wrap .timeout span {color:#C8341F; font-weight:500;}

.wrap.auth section.auth_02 .cont .resend_code {text-align:center; margin-bottom:41px; }
.wrap.auth section.auth_02 .cont .resend_code a {color:#666; font-size:16px; font-weight:500; line-height:1.4; letter-spacing:-0.025rem; text-decoration-line: underline; text-decoration-style: solid; text-decoration-skip-ink: auto; text-decoration-thickness: auto; text-underline-offset: 2px; text-underline-position: from-font;}
.wrap.auth section.auth_02 .cont .status_wrap {margin-bottom:40px; }
.wrap.auth section.auth_02 .cont .status_wrap .status { width:100%; border-radius: 10px; background: rgba(255, 255, 255, 0.50); display: flex; justify-content: center; align-items: center; gap:4px; padding:12px 0; }
.wrap.auth section.auth_02 .cont .status_wrap .status p {font-size:14px; font-weight:500; line-height:1.4; letter-spacing:-0.025rem;}
.wrap.auth section.auth_02 .cont .status_wrap .status.send p { color: #219653;}
.wrap.auth section.auth_02 .cont .status_wrap .status.fail p {color:#C8341F;}
.wrap.auth section.auth_02 .cont .status_wrap .status.send em {width:16px; height:16px; background:url(/img/auth/ico_auth_send.svg) no-repeat; background-size:cover;}
.wrap.auth section.auth_02 .cont .status_wrap .status.fail em {width:16px; height:16px; background:url(/img/auth/ico_auth_fail.svg) no-repeat; background-size:cover;}

.wrap.auth section.auth_02 .cont .btn_wrap {}
.wrap.auth section.auth_02 .cont .btn_wrap a.btn { font-size:22px; width:100%; max-width:100%;}



.warning_msg { width:100%; }
.warning_msg p {font-size:14px; color:#603813; line-height:1.4; font-weight:400; text-align:center;}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type=number] { -moz-appearance: textfield; }


/* 사진업로드 */
.upload {}

/* 경품응모 */
.prize {}

/* 마이페이지 */
.mypage {}